Verify that the other Tails is up-to-date

To prevent installing upgrading to an outdated version of Tails with known security issues, make sure that the Tails you are installing upgrading from is up-to-date:

  1. Choose Applications ▸ Tails ▸ About Tails.

  2. Verify that you are running Tails 3.3 released on 2017-11-14:

    1. If you are running 3.3 then you can continue with the next step.

    2. If you are not running 3.3 then connect to the Internet and wait until Tor is ready. After a minute or two, Tails Upgrader appears with instructions on how to upgrade. Apply all upgrades as requested.

      If at some point it is impossible to do automatic upgrades, then we recommend you choose a different installation method. choose a different installation method. upgrade from Tails instead.